﻿@model Otus.Teaching.PromoCodeFactory.Mvc.Models.PreferenceViewModel


<div>
    <dl>
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>
    </dl>
</div>

<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Редактировать</a>
    <a asp-action="Index">Список</a>
</div>

